.team
  .container
    %h3 Testimonials
    /
      <p class="aut autem">Temporibus autem quibusdam et aut officiis debitis aut rerum.</p>
    .team-grids
      - @testimonials.each do |testimonial|
        .col-md-3.team-grid
          .w3l_team_grd
            %img.img-responsive{:size => '691×822', :alt => testimonial.title, :src => testimonial.image.url}/
          .team_grid1_agileits
            %h4
              = testimonial.name
              %span= testimonial.title
            %p= truncate(testimonial.description, length: 100)
            %a.button.button--green{:href => testimonial_path(id: testimonial.to_param)} Read More
      
      .clearfix
